#pragma strict

function Start () {

}

function Update () {

}

function OnTriggerEnter(col : Collider)
{
	FruitCollectible.num_of_fruits += 1;
	print(FruitCollectible.num_of_fruits);
	Destroy(col.gameObject);
}